Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 80165

Summary: pcmcia cardmgr output leaks onto console at boot time
Product: [Retired] Red Hat Linux Reporter: Ben Elliston <bje>
Component: kernelAssignee: Arjan van de Ven <arjanv>
Status: CLOSED WONTFIX QA Contact: Brian Brock <bbrock>
Severity: medium Docs Contact:
Priority: medium    
Version: 8.0   
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2004-09-30 15:40:18 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Ben Elliston 2002-12-20 23:55:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
When the pcmcia service starts, details of my PCMCIA chipset leak from the
underlying programs run by the initscripts onto my console.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot the system.


Additional info:

My laptop is a Dell Insprion 4100, with Yenta (?) PCMCIA chipset.

Comment 1 Bill Nottingham 2003-01-13 23:12:30 UTC
What are the exact messages?

Comment 2 Ben Elliston 2003-01-14 03:50:18 UTC
The output is:

Starting pcmcia:  Yenta IRC list 06b8, PCI irq11
Socket status: 30000006
Yenta IRQ list 06b8, PCI irq11
Socket status: 30000010
                                                                 [OK]


Comment 3 Bill Nottingham 2003-01-14 03:52:21 UTC
Those messages are coming from the kernel.

Comment 4 Bugzilla owner 2004-09-30 15:40:18 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/